Vulnerabilità: CVE-2019-12398

In Apache flusso d’aria prima di 1.10.5 durante l’esecuzione con il ""classico"" interfaccia utente, un utente admin malintenzionato potrebbe modificare lo stato degli oggetti nel database dei metadati del flusso d’aria per eseguire codice JavaScript arbitrario su alcune pagine viste. Il nuovo ""RBAC"" interfaccia utente non è influenzato.


https://lists.apache.org/thread.html/r72487ad6b23d18689896962782f8c93032afe5c72a6bfd23b253352b@%3Cdev.airflow.apache.org%3E
https://lists.apache.org/thread.html/r72487ad6b23d18689896962782f8c93032afe5c72a6bfd23b253352b%40%3Cusers.airflow.apache.org%3E
http://www.openwall.com/lists/oss-security/2020/01/14/2
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12398


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi